/*
 * Headings text: #4c074e
 * Block green: #73880a
 * Brand purple: #4b064e;
 * Orange: #e5b000;
 * Dark Banner / Dark Text: #36393d;
 * Page background: #ccc8c3;
 */

.gettingInvolved #menuContainer , .gettingInvolved #subMenu , .gettingInvolved #branding
{
	display:none;
}

.gettingInvolved #bg
{
	padding-top:1em;
}

body
{
	font-family:Verdana,Geneva,sans-serif;
	background-color:#e6e6e6;
}

#theBody
{
	background-color:#ecf3fb;
	color:#36393d;	
}

#bg
{
	background:transparent url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/bgUpper2.png) repeat-x center top;		
}

#bgO
{
	background:transparent url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/bgUpper2Bg.png) repeat-x center top;		
}

.featureBox a , .greenBox a
{
	padding-left:10px;
	background:transparent url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/linkIcon.gif) no-repeat left center;	
}

th p
{
	margin-top:0px;
}

.mmenuOption
{
	margin-top:0px;
	font-size:.75em;
	position:absolute;
	z-index:150;		
	padding:6px 0px;
	top:13px;	
}

#menuLeft
{
	width:400px;
}

#menuRight
{
	width:440px;
	margin-left:520px;
	text-align:right;
}

#menuContainer
{
	height:65px;
	overflow:hidden;
	width:100%;
	position:absolute;
	z-index:10;
	top:13px;		
	left:0px;
}

#menu
{
	border:none;
	background-color:#ccc8c3;
	opacity: 0.8;
	filter: alpha(opacity=80);	
	padding:5px 0px;
	box-shadow: 0px 2px 15px #888;
	border-top: solid 1px #888;
	border-bottom: solid 1px #888;
}

#moreOptions
{
	width:auto;
	border:none;
	background-color:#ccc8c3;	
	padding:.5em 1em 1em 1em;
	opacity: 0.9;
	filter: alpha(opacity=90);	
	
}

.mmenuOption a , .mmenuOption a:visited , #moreOptions a , #moreOptions a:visited 
{
	color:#36393d;
	font-weight:bold;
	margin:0px 5px;
	white-space:nowrap;
}

#menu a:hover , #moreOptions a:hover
{
	color:#73880a;
	text-decoration:none;
}

#subMenu , #involvedMenu , #involvedMenuFixed
{
	background:#36393d url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/bannerBottom2.png) repeat-x center bottom;
	color:#eeeeee;
	padding:1em 10px 2em 10px;
	margin-bottom:2em;
}

#subMenu a , #subMenu a:visited , #involvedMenu a , #involvedMenu a:visited 
{
	color:#dddddd;	
}

#subMenu a:hover , #involvedMenu a:hover
{
	color:#ffffff;
	text-decoration:none;
}

.subMenuOption
{
	vertical-align:middle;
	
}


.subMenuOption img
{
	float:left;
}

.subMenuOption span
{
	margin-top:20px;
	float:left;
	padding-left:10px;
	height:60px;
	cursor:pointer;
}


#content
{
	background:#ede8e3 url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/wall4.jpg) repeat center top;
}

#pageBorder
{
	border-right:solid 1px silver;
	border-left:solid 1px silver;
	padding-bottom:100px;
}	

#content.simpleBg
{
	background:#ede8e3 url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/simpleBg.jpg) repeat center top;
}


.minHeight
{
	width:1px;
	float:right;
}

#login a, #login:visited, #strapLine, .greenPageC a, .greenPageC a:visited, .greenBox a, .greenBox a:visited, .featureBox a, .featureBox a:visited, .highlightBoxBottom a, .highlightBoxBottom a:visited , #myPages
{
    color: #F2F2F2;
}

#login {
    float: right;
    margin-top: 0;
    padding-right: 10px;
    text-align: right;
    width: 280px;
}

.featureBox h2 , .featureBox p , .highlightBoxBottom h3 , .highlightBoxBottom p , .greenPageC p , .greenPageC h2
{
	color:#eeeeee;
}

.featureBox h3 , .greenPageC h3 , .greenBox h3
{
	color:#e5b000;
}

h3
{
	margin-top:1em;	
	line-height:1.2em;
	color:#4b064e;
	font-size:1em;
}

h4
{
	font-size:.9em;
	margin-top:1em;	
	line-height:1.2em;
	color:#4b064e;
}

h2
{
	font-size:1.1875em;	
	line-height:1.2em;
	font-weight:normal;
}

#siteSponsor
{
	z-index:1;
	position:relative;
}

#footerSoil
{
	background:#281f15 url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/bgLowerSoil.png) repeat-x center top;
	padding-bottom:10px;
	margin-top:-15px;
	padding-top:15px;
}

#footerGrass
{
	zoom:100%;
	background:transparent url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/bgLowerGrass.png) repeat-x center bottom;
	padding-bottom:27px;	
}


#footerBg
{
	margin-top: -90px;
	height:90px;
	overflow:auto;
    position: relative;
}

#footer
{
	width:880px;
	margin:0px auto;
	height:78px;
	text-align:center;	
	position:relative;
}

#tuft1
{
	background:transparent url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/bgLowerTufts.png) repeat-x left bottom;
	width:108px;
	height:94px;
	position:absolute;
	left:-108px;
	top:-97px;
}

#tuft2
{
	background:transparent url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/bgLowerTufts.png) repeat-x right bottom;
	width:108px;
	height:91px;
	position:absolute;
	right:-108px;
	top:-94px;
}

#footer a
{
	margin:0px 2em;
}

p , #insurance td li
{
	margin-top:.5em;
	font-size:.75em;
	line-height:1.33em;	
}

.supplierRatings label
{
	font-size:.75em;
}

#ourLogo
{
	position:absolute;
	margin:5px 0px 0px 291px;
	text-align:center;	
	z-index:99;
	width:378px;
	height:90px
}

#topLine
{
	margin-top:95px;
	color:#4c074e;
	background-color:#73880a;
	padding-bottom:5px;
			
}

#strapLine
{
	float:left;
	width:669px;
	margin-top:0px;
	text-align:right;	
}

.equishops #strapLine
{
	width:200px;
}

a , a:visited
{
	color:#66821a;
	
}


#newsLetter
{
    border:solid 1px silver;
}

#newsLetter span
{
    font-size:.6875em;
}

.wrPadded
{
    padding:5px;
}

 
.wrTick , .wrDot , .wrDot2
{
    padding:0px;
}

.wrTick li , .wrDot li , .wrDot2 li
{
    background-image:url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/tick2.png);
    background-repeat:no-repeat;
    background-position:top left;    
    padding:0px 0px 0px 15px;
}

.wrDot li
{
    background-image:url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/dot.png);
    margin-bottom:2px;
    padding-left:13px;
}


.wrNotes p , .wrNotes li
{
    font-family:Arial;
}

li
{
    list-style:none;
}

#wrDisclaimer
{
    color:Gray;
    font-family:Arial;
    font-size:small;
    padding:0px 5px 5px 5px;
}

.wrHeaderDisclaimer
{
    font-family:Arial;
    font-size:small;
    font-weight:normal;
}

.wrKeyList label
{ 
    float:left;
    width:8em;
    font-family:Verdana;
}

.wrKeyList li
{
    clear:left;
     font-family:Arial;
}

#wrSubscribe
{
    background-image:url(http://images.equinecompare.co.uk/images/rss.png);
    background-repeat:no-repeat;
    background-position:center left;
    padding-left:20px;
    margin-left:20px;
}

#wrBrowseNews , #wrBrowseArticles
{
    background-image:url(http://images.equinecompare.co.uk/images/magnify.gif);
    background-repeat:no-repeat;
    background-position:center left;
    padding-left:20px;
    margin-left:20px;
}

#wrBrowseArticles
{
  margin-left:0px;
  padding-left:25px;
}


.wrLoading
{
     background-color:Transparent;
     color:inherit;
     background-image:url(http://www.equiportal.co.uk.s3.amazonaws.com/images/loading.gif);
     background-position:center center;
     height:35px;
     width:89px;
     position:absolute;
}

.wrRating
{
    margin-top:3px;
    list-style: none;
    width: 80px;
    height: 16px;
    background: url(http://images.equinecompare.co.uk/images/stars.png);
}

.wrRating a
{
    float:left;
    display:block;
    width:16px;
    height: 16px;
    z-index: 20;
    position: relative;
    background-image:none;
}

.wrRating a:hover
{
    background: url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/ratingsOn.png);
    text-decoration:none;
    z-index: 1;
    left: 0px; 
}

.wrRating2:hover
{
    margin-left:-16px;
    width:32px;
}

.wrRating3:hover
{
    margin-left:-32px;
    width:48px;
}

.wrRating4:hover
{
    margin-left:-48px;
    width:64px;
}

.wrRating5:hover
{
    margin-left:-64px;
    width:80px;
}

.wrRankText
{
    font-weight:bold;
}


.wrListChoice
{
    background-color:#ffffff;
    color:#000000;
    border:solid 1px Silver;
    height:1.3em;
    background-image:url(http://images.equinecompare.co.uk/images/dropdownButton.gif); 
    background-position:top right;
    background-repeat:no-repeat;
    padding-top:.2em;
    margin:0px 2px;
    overflow:hidden;
    text-align:left;
}

.wrListChoice input
{
    height:1.3em;
    overflow:hidden;
    width:95%;
    border:none;
    border-width:0px;
    float:left;
}

.wrListChoice p
{
    margin-right:20px;
    margin-top:0px;
    font-weight:normal;
}

.wrListChoiceButton
{
    background-image:url(http://images.equinecompare.co.uk/images/dropdownButton.gif); 
    background-position:bottom right;
    background-repeat:no-repeat;
    height:1.3em;
    width:19px;
    float:right;
}

.wrListChoiceButton div
{
    background-image:url(http://images.equinecompare.co.uk/images/dropdownButton.gif); 
    background-position:center center;
    background-repeat:no-repeat;
    margin-top:.3em;
    height:.4em;
    width:19px;
}

.wrHidden
{
    display:none;
}

#wrIntro
{
    text-align:left;
    width:650px;
    margin:0px auto;
    padding:10px 0px;
}


#wrIntro h3
{
    font-size:medium;
}

#wrIntro img
{
    float:left;
    padding: 0px 10px 5px 0px;
}

#wrInfo
{
    text-align:left;
    margin:20px 20px 20px 20px;
}

#wrInfo h3
{
    margin-bottom:5px;
}

#wrInfo #wrRight 
{
    float:right;
    margin-left:15px;

}

#wrStandardContent
{
    margin-right:175px;
}

.wrForm
{
    float:left;
    margin-top:10px;
}

#contactUs label
{
	width:12em;
}

.wrForm fieldset
{
    border:none;
    padding:10px 20px;
}

.wrForm label
{
    float:left;
    width:8em;
}

.wrForm .inputLine
{
    clear:left;
    margin-top:5px;
}

.wrError , .error
{
    background-color:#bb0000;
    color:#ffffff;
    padding:.5em .5em 1em .5em;
    font-weight:bold;
}

.wrError a
{
    background-color:inherit;
    color:inherit;
}

.wrHelp
{
    background-image:url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/question2.png);
    background-position:center left;
    background-repeat:no-repeat;
    padding:7px 0px 7px 20px;
}

cite
{
    display:block;
    text-align:right;
    font-style:italic;
    padding-right:30px;
}

.wrRatingBlock p
{
    font-size:.6875em;
}


wrCost
{
    font-weight:bold;
    color:#ff0000;
    background-color:Transparent;
}

.note
{
     background-color:#F3EFC9;
     color:#000000;
     padding:5px;
     border:solid 1px #000080;
}

.ads
{
    width:468px;
    height:60px;
    overflow:hidden;
    margin:0px auto;
    clear:left;
}

.adsBig
{
    width:728px;
    height:90px;
    overflow:hidden;
    margin:1em auto 0px auto;
    clear:left;
	
}

.linkAds
{
    width:720px;
    height:15px;
    margin:0px auto;
    overflow:hidden;
    clear:left;
}

.linkAdsSmaller
{
    width:468px;
    height:15px;
    margin:0px auto;
    clear:left;
}

#wrNews
{
    padding:0px 0px 5px 5px;
    margin-bottom:10px;
}

#wrNews h2
{
    margin-top:0px;
    padding-top:0px;
}

.wrNewsItem
{
	font-family:arial;
    text-align:left;
    padding-right:3px;
}

#wrNews:hover
{
    border-color:#c8cbce;
}

.linkButton
{
    border:solid 1px #ffffff;
    padding:5px;
}

.linkButton:hover
{
    text-decoration:none;
    border-color:#0000cc;
}

.nobr
{
    white-space:nowrap;
}

.uspLine
{
    padding:0px;
}

.uspLine li
{
    list-style-type:none;
    font-size:.6875em;
    background-image:url(http://images.equinecompare.co.uk/images/dot.gif);
    background-position:top left;
    background-repeat:no-repeat;
    padding:2px 0px 0px 22px;
    
}


.additionalDetails
{
    padding:5px;
    clear:left;
    margin-bottom:10px;
}

.additionalDetails .uspLine
{
    margin-left:7px;
}


.additionalDetails p
{
    font-size:.6875em;
}

.additionalDetails div
{
    clear:left;
    float:none;
    margin-top:2px;
    min-height:18px;
}

.additionalDetails .beta , .additionalDetails .phone , .additionalDetails .affiliate
{
    float:left;
    margin-right:5px;
}

.additionalDetails .beta
{
    margin:0px 8px 0px 3px;
}

.additionalDetails .affiliate
{
    margin:0px 7px 0px 4px;
}

.beta , .phone , .affiliate 
{
     background-image:url(http://images.equinecompare.co.uk/images/productIcons.png);
     height:16px;
     display:block;
     float:right;
     padding-left:2px;
}

.beta
{
     background-position:top right;
     width:15px;
}

.phone
{
     background-position:top center;
     width:21px;
}

.affiliate
{
     background-position:top left;
     width:16px;
}

#rpxnowFrame
{
    border: solid 1px silver;
    background-color:#ffffff;
    color:#000000;
    padding:10px 0px 0px 20px;
    float:right;
}

.awardKey
{
	float:right;
	width:220px;
	border:solid 1px #73880a;
	margin:0px;
	background-color:#ffffff;
}

.awardKey img
{
	float:left;
	margin-top:5px;
}

.awardKey p
{
	margin-left:30px;
	margin-top:0px;
	padding-bottom:10px;
}

.awardKey h3
{
	margin-top:0px;
	text-align:center;
	background-color:#73880a;
	color:#ffffff;
	padding:5px 0px;
}

.awardKeyDetails
{
	padding:5px;
}

.myLink
{
	color:#0000cc;
	background-color:transparent;
	font-family:Arial;
	cursor:pointer;
}

.myLink:hover
{
	text-decoration:underline;
}

.paginate
{
	text-align:right;
	padding-right:10px;
	padding-bottom:5px;
}

.paginate p
{
	margin:0px;
}

.paginate span
{
	padding-left: 1em;
}

#ourLogo a
{
	display:block;
	text-decoration:none;
}

#ourLogo a span
{
	display:block;
    margin-left:75px;
    font-size:11px;
    font-weight:normal;
    text-align:left;
	font-family:Verdana;
	color:#000000;
	width:200px;
}

a:hover .noLine
{
	text-decoration:none;
	
}

.noLine:hover
{
	text-decoration:none;
}


.userText
{
	color:#5f656c;
}

.next 
{
	float:right;
	font-size:2em;	
}

.previous
{
	float:left;
	font-size:2em;
}


.boxImage
{
    height:150px;
    width:150px;
    text-align:center;
    margin:0px auto;
    overflow:hidden;
}

.boxDesc
{
    height:2.4em;
    text-align:center;
    overflow:hidden;
    font-family:Arial;
}

.boxPrice
{
    height:1.2em;
    text-align:center;
    overflow:hidden;
    color:#4b064e;
    background-color:Transparent;
    font-weight:bold;
    
}

#subMenu h2
{
	font-size:2.5em
}

.titleText
{
	font-size:.6875em;
	margin-top:1em;	
}

.highlightBoxTop
{
	background:#73880a url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/highlightBox_780.jpg) no-repeat center top;
	height:6px;
	font-size:1px;
}

.highlightBoxBottom
{
	background:#73880a url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/highlightBox_780.jpg) no-repeat center bottom;
	padding:14px 20px 20px 20px;
}


.textBox460Top
{
	background:#ffffff url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/textBox_460.jpg) no-repeat center top;
	height:6px;
	font-size:1px;
}

.textBox460Bottom
{
	background:#ffffff url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/textBox_460.jpg) no-repeat center bottom;
	padding:1em;
}

.textBox540Top
{
	background:#ffffff url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/textBox_540.jpg) no-repeat center top;
	height:6px;
	font-size:1px;
}

.textBox540Bottom
{
	background:#ffffff url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/textBox_540.jpg) no-repeat center bottom;
	height:6px;
	font-size:1px;
}

.textBox540Content
{
	background:#ffffff url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/textBox_540_content.jpg) repeat-y center bottom;
	padding:1em;
}

.textBox620Top
{
	background:#ffffff url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/textBox_620.jpg) no-repeat center top;
	height:6px;
	font-size:1px;
}

.textBox620Bottom
{
	background:#ffffff url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/textBox_620.jpg) no-repeat center bottom;
	height:6px;
	font-size:1px;
}

.textBox620Content
{
	background:#ffffff url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/textBox_620_content.jpg) repeat-y center bottom;
	padding:1em;
}

.promotionBox220Top
{
	background:#ffffff url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/promotionBox_220.gif) no-repeat center top;
	padding:1em 1em 0em 1em	
}

.promotionBox220Bottom
{
	background:#ffffff url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/promotionBox_220.gif) no-repeat center bottom;
	padding:0em 1em 1em 1em;	
}

.table .noTable td
{
	padding:0px;
}
.table th , .table .iHeadings td
{
    background-color:#73880a;
    color:#eeeeee;
    padding:.5em 1em;
	font-weight:normal;
}

.table td
{
  	vertical-align:top;   
    text-align:left;
    padding:1em .5em;
	border-collapse:collapse;
}

.table .spacer td , .table tbody:hover .spacer td
{
     background-color:#36393d;
     height:1px;
	 font-size:1px;
	 padding:0px;
}

.border
{
	border-right:solid 1px silver;
}


.hlBox620Content 
{
	background:#73880a url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/highlightBox_620_Content.jpg) repeat-y center top;
}

.hlBox620Top
{
	height:6px;
	font-size:1px;
	background:transparent url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/highlightBox_620_Top.jpg) no-repeat center top	
}

.hlBox540Content 
{
	background:#73880a url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/highlightBox_540_Content.jpg) repeat-y center top;
	
}

.hlBox540Top
{
	height:6px;
	font-size:1px;
	background:transparent url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/highlightBox_540_Top.jpg) no-repeat center top	
}

.twtr-widget p
{
	font-size:1em;
}


.avatarImage
{
	height:50px;
	width:50px;
	float:left;
	margin-right:10px;
	background-color:#ffffff;
	border:solid 1px silver;
	text-align:center;
}

#videoLinks
{
	float:right;
	width:200px;
	margin-left:20px;
	
}

.likeJan
{
	background-color:#ffffff;
	border: 1px solid #C0C0C0;
	border-radius: 10px;	
    padding: 5px;
	width: 380px;
}

.likeJan h4
{
	font-family: lucida grande,Helvetica,Verdana,sans-serif;
	font-size:18px;
	color:#666666;
	margin:0px;
	font-weight:normal;
}

.likeJanBox
{
	margin-top:3px;
	background-color: #f3f3ff;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
}

.ecButton , .hsdButton , .hsdLinkButton , .hsdButtonBox
{
	background-color:#e5b000;
	border:none;
	color:#36393d;
	font:inherit;
	border-radius: 5px;
	padding:.25em 1em; 
	cursor:pointer;
	box-shadow:1px 1px 1px #604e41;
	-webkit-box-shadow:1px 1px 1px #604e41;
	-moz-box-shadow:1px 1px 1px #604e41;
	border-collapse:separate;
}

.hsdButtonBox
{
	padding:16px;
}

textarea , input[type=text]
{
	font-family:Verdana,Geneva,sans-serif;
	font-size:12px;
}


.hsdLinkButton
{
	display:block;
	float:left;
	padding:0px 1em;	
}

.hsdLinkButton a , .hsdLinkButton a:visited
{
	color:#4b064e !important;
}

.hsdLinkButton a:hover
{
	text-decoration:none;
}



#posting
{
	background-color:transparent;
}

#wo_container
{
	background-color:transparent;
}

.subTitle p
{
	margin-top:0px;
	font-weight:bold;
	color:#505050;
}

.articleContent strong
{
	color:#505050;	
}

#articleInfo
{
	margin-top:-.5em;
	margin-bottom:1em;	
}

#articleInfo , .articleContent .footnotes p
{
	font-size:.75em;
}

.footnotes
{
	margin-top:1em;
}
.articleContent
{
	background:#ffffff url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/textBox_540_content.jpg) repeat-y right bottom;
	font-family:Arial,Helvetica,sans-serif;
	padding:1em;		
	box-shadow:1px 1px 3px #604e41;
	-webkit-box-shadow:1px 1px 3px #604e41;
	-moz-box-shadow:1px 1px 3px #604e41;
	color:#333333;	
}

.articleContent h2
{
	color:#505050;
	font-size:2em;
}

.articleContent h3
{
	color:#505050;
	font-size:1em;
	font-weight:bold;
}

.articleContent p
{
	font-size:.875em;
}

em
{
	display:block;
	font-weight:normal;
	text-decoration:none;
}

.theWall
{
	margin-top:2em;
}

.roundRight
{
	border-radius: 0em 16px 0em 0em;			
}

.r10
{
	border-radius: 10px;		
}

.guideIndex
{
	background-color:#4b064e;		
}

.guideIndex h3
{
	margin-top:0px;
	font-size:1em;
	padding:10px;
	color:#eeeeee;		
}

.guideIndexContent
{
	background:#eeeeee url(http://images.equinecompare.co.uk/images/guideIndex.png) no-repeat -90px -70px;	
	padding:5px 0px .5em 0px;
	border:solid 1px #4b064e;	
}



.guideIndex p
{
	padding:0px 10px;
	margin-top:0px;
	line-height:1.8em;
}

.guideIndex p span
{
	display:block;
	float:left;
	text-align:center;
	background-color:#4b064e;
	color:#eeeeee;
	font-size:.9em;
	line-height:.9em;
	padding:.3em;
	height:1em;
	width:1em;
	border-radius: 1em;		
	margin-right:1em;
	margin-top:.25em;
}

#Should-I-Insure-My-HorsePage #gdi1 span , #Horse-Insurance-Your-RightsPage #gdi5 span , #Understand-Horse-Insurance-PolicyPage #gdi3 span , #Horse-Insurance-Claims-RejectedPage #gdi4 span , #Horse-Insurance-Top-TipsPage #gdi6 span , #Typical-Horse-Vet-CostsPage #gdi2 span , #Horse-Insurance-Likelihood-ClaimPage #gdi7 span
{
	background-color:#e5b000;
}

#Should-I-Insure-My-HorsePage #gdi1 a , #Horse-Insurance-Your-RightsPage #gdi5 a , #Understand-Horse-Insurance-PolicyPage #gdi3 a , #Horse-Insurance-Claims-RejectedPage #gdi4 a, #Horse-Insurance-Top-TipsPage #gdi6 a , #Typical-Horse-Vet-CostsPage #gdi2 a , #Horse-Insurance-Likelihood-ClaimPage #gdi7 a
{
	color:#000000;
}

em
{
	display:block;
	padding-left:16px;
	background:transparent url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/dot.png) no-repeat left 0px;
 	font-style:normal;	
	line-height:1.33em;
}

#myPages
{
	position:relative;
}

#myPages:hover span
{
	display:block;
}

#myPages span
{
	display:none;
	position:absolute;
	border:solid 1px black;
	
}

.tick
{
	display:block;
	padding-left:30px;
	background:transparent url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/atick.png) no-repeat left 3px;
}

.cross
{
	display:block;
	padding-left:30px;
	background:transparent url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/across.png) no-repeat left 3px;
}

.fn1 , .fn2 , .fn3
{
	background:transparent url(http://images.equinecompare.co.uk/images/dagger.png) no-repeat left top;
	width:25px;	
}

.whiteBox , .greenBox
{
	background:#ffffff url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/textBox_540_content.jpg) repeat-y right bottom;
	box-shadow:1px 1px 3px #604e41;
	-webkit-box-shadow:1px 1px 3px #604e41;
	-moz-box-shadow:1px 1px 3px #604e41;
	color:#333333;	
	border-radius: 10px;	
}

.whiteBox .c , .greenBox .c
{
	padding:1em 1em 2em 1em;
}

.greenBox
{
	background:none;
	background-color:#73880a;
	color:#eeeeee;
}


.noHover:hover
{
	text-decoration: none;
}

.colouredPage
{
	margin-top:0em;
	margin-bottom:2em;
}

.colouredPage .content 
{
	margin-top:1em;	
	border-radius: 10px; 	
}

.colouredPage .content .c
{
	padding-bottom:2em;
}

.greenPageC h2 , .greenPageC h4 ,  .purplePageC h2 , .purplePageC h4
{
	color:#ffffff;
}

.purplePage .content
{
	background-color:#4b064e;	
}

.purplePage .backBar 
{
	background:#4b064e;
}

.greenPage .content
{
	background-color:#73880a;	
}

.greenPage .backBar 
{
	background:#73880a;
}
	
.backBar
{
	color:#ffffff;
	border-radius: 7px; 			
}

.backBar p
{
	margin:0px;
	padding:1em 10px 1em 20px;
}	

.backBar a , .backBar a:visited
{
	color:#ffffff;	
} 

.shinyO
{
	background:transparent url(http://cache3.headstartdesign.co.uk/webB/EquineCompare/images/gradient.png) repeat left top;
	border-radius: inherit;	
}

.sbSelected, .sbUnselected
{
	border:solid 2px #ffffff;
	display:block;	
	height:50px;
	width:50px;
	border-radius: 5px;		
}

.sbUnselected
{
	opacity: 0.7;
	filter: alpha(opacity=70);		
}

.sbUnselected:hover
{
	border-color:#dddddd;
	opacity: 1.0;
	filter: alpha(opacity=100);	
}	

.sbSelected
{
	border-color:#e5b000;
}

.sbProgress
{
	height:2px;
	background-color:#e5c661;
	width:1px;
}

.table td
{
	background-color: #ffffff;
	background-color: rgba(247,247,247, .5);
	padding:.0px 10px;
}

.table .td1
{
	background-color: #ffffff;
	width:95px;
	padding:0px 10px;
}

.table tbody:hover td
{
	background-color: #ffffff;
}

.iIcon
{
	padding:32px 32px 0px 0px;
	vertical-align:bottom;
}

.greenBox .shinyO
{
	background-position:-150px;
}

.iMin
{
	float:right;
	width:1px;
	height:65px;
}

.iF
{
	float:left;
	margin:2px;
}

#riding-insurancePage .table .wrDot li , #trailer-insurancePage .table .wrDot li
{
	display:inline;
	margin-right:1em;
}

#riding-insurancePage .table .wrDot li p , #trailer-insurancePage .table .wrDot li p
{
	display:inline;
}

.borderBox
{
	border:solid 5px #4b064e;
	border-radius: 10px;		
	background-color:#ffffff;		
}

.borderBox .img
{
	border-radius: 5px;			
}

.hsdBrick .showOnHover
{
	visibility:hidden;
}
.hsdBrick:hover .showOnHover
{
	visibility:visible;
}

.dark a , .dark a:visited , .dark a:hover
{
	color:#95be26;
} 